All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

*** This interface is subject to change. ***

## com.sas.servlet.tbeans.html
Interface AppliedFiltersStyleKeysInterface

All Known Implementing Classes:
  AppliedFilters

    @SASScope(value="ALL")
    @SubjectToChange
    public interface AppliedFiltersStyleKeysInterface

The class contains constants used as keys into the style map used by the AppliedFilters tbean.

See Also:
  `AppliedFilters`

Field Summary
`static java.lang.String` | `APPLIEDFILTERS_DIV` Key for the style for the DIV tag containing the AppliedFilters text.
`static java.lang.String` | `APPLIEDFILTERS_FILTER_EXPRESSION` Key for the style used for the filter expression text.
`static java.lang.String` | `APPLIEDFILTERS_LABEL` Key for the style used for the labels associated with the filter expressions.
`static java.lang.String` | `APPLIEDFILTERS_LOGICAL_OPERATOR` Key for the style used for the logical operator in the filter expression (e.g.
`static java.lang.String` | `APPLIEDFILTERS_TITLE` Key for the style used for the optional title associtated with the AppliedFilters.

Field Detail

### APPLIEDFILTERS_DIV

    static final java.lang.String APPLIEDFILTERS_DIV

  Key for the style for the DIV tag containing the AppliedFilters text.

  See Also:
    Constant Field Values

### APPLIEDFILTERS_LOGICAL_OPERATOR

    static final java.lang.String APPLIEDFILTERS_LOGICAL_OPERATOR

  Key for the style used for the logical operator in the filter expression (e.g. "AND", "OR")

  See Also:
    Constant Field Values

### APPLIEDFILTERS_FILTER_EXPRESSION

    static final java.lang.String APPLIEDFILTERS_FILTER_EXPRESSION

  Key for the style used for the filter expression text.

  See Also:
    Constant Field Values

### APPLIEDFILTERS_TITLE

    static final java.lang.String APPLIEDFILTERS_TITLE

  Key for the style used for the optional title associtated with the AppliedFilters.

  See Also:
    Constant Field Values

### APPLIEDFILTERS_LABEL

    static final java.lang.String APPLIEDFILTERS_LABEL

  Key for the style used for the labels associated with the filter expressions.

  See Also:
    Constant Field Values

*** This interface is subject to change. ***

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.